{
  "files": {
    "main.css": "/static/css/main.274f9105.css",
    "main.js": "/static/js/main.6ac3c740.js",
    "static/js/441.49c123d5.chunk.js": "/static/js/441.49c123d5.chunk.js",
    "index.html": "/index.html",
    "main.274f9105.css.map": "/static/css/main.274f9105.css.map",
    "main.6ac3c740.js.map": "/static/js/main.6ac3c740.js.map",
    "441.49c123d5.chunk.js.map": "/static/js/441.49c123d5.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.274f9105.css",
    "static/js/main.6ac3c740.js"
  ]
}